Subject: [bug#46391] [PATCH 0/1] Canonicalize-path load-path option

From: zimoun <[email-masked]>
Date: Wed, 24 Feb 2021 13:18:47 +0100

Hi,

On Tue, 09 Feb 2021 at 01:40, zimoun <[email-masked]> wrote:

> This fixes <https://bugs.gnu.org/46390>.

Fixed by 9a38bed2cf32e9462badfa43e74cdd4580e804fc.

> The test suite does not check relative path for the load-path option.
> I do not know what is the best to add a test about that.
>
> Last, I remember discussions about absolute/relative path and I do not know
> if this 'canonicalize-path' addition is the best fix here.

[...]

> zimoun (1):
>   scripts: build: Fix relative load-path.

I even forgot to send the patch. :-)

Anyway, closing!

All the best,
simon